{
  "name": "sequelize-pagi",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.2.0",
    "ejs": "^3.1.5",
    "express": "^4.17.1",
    "nodemon": "^2.0.4",
    "pg": "^8.3.3",
    "sequelize": "^6.3.5",
    "sequelize-cli": "^6.2.0"
  }
}
